<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'rm_surs', version '2.7'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acziun';
$string['addanotherhint'] = 'Aschuntar in agid';
$string['addcategory'] = 'Aschuntar ina categoria';
$string['addmorechoiceblanks'] = 'Formulars per {neginas} dapli selecziuns';
$string['answer'] = 'Risposta';
$string['answersaved'] = 'Risposta arcunada';
$string['attemptfinished'] = 'L\'emprova ei finida';
$string['attemptfinishedsubmitting'] = 'L\'emprova ei finida cun surdar:';
$string['availableq'] = 'Disponibel?';
$string['broken'] = 'Quei "link" funcziuna buca.';
$string['cannotfindcate'] = 'Anflel buca la categoria';
$string['category'] = 'Categoria';
$string['categorycurrent'] = 'Categoria actuala';
$string['categorycurrentuse'] = 'Utilisar questa categoria';
$string['categorydoesnotexist'] = 'Questa categoria exista buca';
$string['categoryinfo'] = 'Informaziun dalla categoria';
$string['changeoptions'] = 'Opziuns da midar';
$string['check'] = 'Controllar';
$string['chooseqtypetoadd'] = 'Eleger in tip da damonda per aschuntar';
$string['clearwrongparts'] = 'Strihar las rispostas incorrectas';
$string['clickflag'] = 'Damonda marcada cun ina bandiera';
$string['clicktoflag'] = 'Marchescha questa damonda per sereferir pli tard';
$string['clicktounflag'] = 'Allontanar bandiera';
$string['clickunflag'] = 'Allontanar bandiera';
$string['closepreview'] = 'Serrar la prevista';
$string['combinedfeedback'] = 'In feedback combinau';
$string['comment'] = 'Commentari';
$string['commented'] = 'Commentau: {$a}';
$string['commentormark'] = 'Scriver in commentari ni repassar la nota';
$string['comments'] = 'Commentaris';
$string['commentx'] = 'Commentar: {$a}';
$string['complete'] = 'Finir';
$string['copy'] = 'Copiar naven da {$a} e midar ils "links".';
$string['correct'] = 'Curreger';
$string['correctfeedback'] = 'Per mintga risposta correcta';
$string['created'] = 'Creau';
$string['createdby'] = 'Creau da';
$string['createdmodifiedheader'] = 'Creau / arcunau sco davos';
$string['createnewquestion'] = 'Crear ina nova damonda...';
$string['decimalplacesingrades'] = 'Plazzas decimalas ella valetaziun';
$string['defaultfor'] = 'Standard per {$a}';
$string['defaultinfofor'] = 'Quella categoria da standard per damondas parter el context "{$a}".';
$string['defaultmark'] = 'Nota da standard';
$string['deletequestioncheck'] = 'Eis ti veramein segirs da vuler stizzar "{$a}"?';
$string['deletequestionscheck'] = 'Eis ti diltuttafatg segirs da vuler stizzar las proximas damondas? <br /><br />{$a}';
$string['didnotmatchanyanswer'] = '[Ha buca marcau ina risposta]';
$string['disabled'] = 'Deactivau';
$string['editcategories'] = 'Repassar categorias';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'Repassar categoria';
$string['editingcategory'] = 'Repassar ina categoria';
$string['editingquestion'] = 'Repassar ina damonda';
$string['editquestion'] = 'Repassar damonda';
$string['editquestions'] = 'Repassar damondas';
$string['editthiscategory'] = 'Repassar questa categoria';
$string['enabled'] = 'Activau';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Feedback';
$string['fillincorrect'] = 'Emplenir rispostas correctas';
$string['flagged'] = 'Marcau cun bandiera';
$string['flagthisquestion'] = 'Marcar questa risposta cun bandiera';
$string['fractionsnomax'] = 'Ina dallas rispostas stuess dar 100% per contonscher il maximum dils puncts per questa damonda.';
$string['generalfeedback'] = 'Feedback general';
$string['hidden'] = 'Zuppau';
$string['hintn'] = 'Agid {negin}';
$string['hinttext'] = 'Text d\'agid';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['importcategory'] = 'Importar categoria';
$string['importerror'] = 'In sbagl ei capitaus duront il prozess d\'importar';
$string['importfromupload'] = 'Eleger ina datoteca per cargar si quella...';
$string['importingquestions'] = 'Importar {$a} damondas dad ina datoteca';
$string['importquestions_link'] = 'question/import';
$string['incorrect'] = 'Falliu';
$string['incorrectfeedback'] = 'Per mintga risposta fallida';
$string['information'] = 'Informaziun';
$string['invalidanswer'] = 'Risposta buca cumpleta';
$string['lastmodifiedby'] = 'Modificau sco davos da';
$string['makecopy'] = 'Far ina copia';
$string['maketoplevelitem'] = 'Muentar sisum';
$string['manualgradeoutofrange'] = 'Quella valetaziun ei ordeiver ils cunfins da valetar.';
$string['manuallygraded'] = 'Valetau manualmein {$a->mark} cun commentari:  {$a->comment}';
$string['mark'] = 'Valetaziun';
$string['markedoutof'] = 'Valetaziun da';
$string['markedoutofmax'] = 'Valetau ord {$a}';
$string['markoutofmax'] = 'Valetau {$a->mark} ord {$a->max}';
$string['marks'] = 'Valetaziuns';
$string['modified'] = 'Arcunau sco davos.';
$string['moveq'] = 'Muentar damonda(s)';
$string['moveto'] = 'Muentar a >>>';
$string['nocate'] = 'Negina da quellas categorias {$a}!';
$string['noresponse'] = '[Negina risposta]';
$string['notanswered'] = 'Buca rispundiu';
$string['notenoughanswers'] = 'Quei tip da damonda pretenda silmeins {$a} rispostas';
$string['notflagged'] = 'Buca marcau cun bandiera';
$string['notgraded'] = 'Buca valetau';
$string['notshown'] = 'Buca mussau';
$string['notyetanswered'] = 'Buc aunc rispundiu';
$string['notyourpreview'] = 'Questa prevista s\'auda buc a ti';
$string['numqas'] = 'Neginas emprovas';
$string['numquestions'] = 'Neginas rispostas';
$string['options'] = 'Opziuns';
$string['page-question-category'] = 'Pagina da categoria da damonda';
$string['page-question-edit'] = 'Pagina da repassar damondas';
$string['page-question-export'] = 'Pagina dad exportar damondas';
$string['page-question-import'] = 'Pagina dad importar damondas';
$string['parent'] = 'Semegliont';
$string['parentcategory'] = 'Categoria semeglionta';
$string['parentcategory_link'] = 'question/category';
$string['partiallycorrect'] = 'Per part correct';
$string['partiallycorrectfeedback'] = 'Per mintga risposta (per part correcta)';
$string['penaltyfactor'] = 'Factur da castitg';
$string['penaltyforeachincorrecttry'] = 'Castitg per mintg\'emprova buca correcta';
$string['permissionedit'] = 'Surluvra questa damonda';
$string['permissionmove'] = 'Muentar questa damonda';
$string['permissionsaveasnew'] = 'Arcunar quei sco nova damonda';
$string['permissionto'] = 'Ti has la lubientscha da:';
$string['previewquestion'] = 'Examinar damonda: {$a}';
$string['published'] = 'cumineivel';
$string['questionbank'] = 'Banca da damondas';
$string['questioncategory'] = 'Categoria da damonda';
$string['questioncatsfor'] = 'Categorias da damondas per "{$a}"';
$string['questiondoesnotexist'] = 'Questa damonda exista buca';
$string['questionname'] = 'Num dalla damonda';
$string['questionno'] = 'Damonda {$a}';
$string['questions'] = 'Damondas';
$string['questiontext'] = 'Text dalla damonda';
$string['questiontype'] = 'Tip dalla damonda';
$string['questionvariant'] = 'Varianta dalla damonda';
$string['questionx'] = 'Damonda {$a}';
$string['requiresgrading'] = 'Pretenda valetaziun';
$string['responsehistory'] = 'Historia dalla risposta';
$string['restart'] = 'Entscheiver danovamein';
$string['restartwiththeseoptions'] = 'Entscheiver danovamein cun quellas opziuns';
$string['reviewresponse'] = 'Valetar risposta';
$string['rightanswer'] = 'Risposta correcta';
$string['saved'] = 'Arcunau: {$a}';
$string['selectacategory'] = 'Eleger ina categoria:';
$string['settingsformultipletries'] = 'Configuraziuns per pliras emprovas';
$string['shareincontext'] = 'Parter el context per {$a}';
$string['showhidden'] = 'Mussar era veglias damondas';
$string['showmarkandmax'] = 'Mussar valetaziun e maximum';
$string['showmaxmarkonly'] = 'Mussar sulettamein il maximum dils puncts';
$string['shown'] = 'Mussau';
$string['shownumpartscorrect'] = 'Mussar il diember da rispostas correctas';
$string['shownumpartscorrectwhenfinished'] = 'Mussar il diember da rispostas correctas';
$string['showquestiontext'] = 'Mussar il text da damonda ella gliesta dalla damonda';
$string['specificfeedback'] = 'Feedback specific';
$string['started'] = 'Entschiet';
$string['step'] = 'Pass';
$string['submit'] = 'Surdar';
$string['submitandfinish'] = 'Surdar e finir';
$string['submitted'] = 'Surdar: {$a}';
$string['unknown'] = 'Nunenconuschent';
